function enlarge(id){
	var pic =document.getElementById(id); 
	pic.width=document.getElementById(id).width*1.1;
	pic.height=document.getElementById(id).height*1.1;
}
function decrease(id){
	var pic =document.getElementById(id);
	pic.width=document.getElementById(id).width*0.9;
	pic.height=document.getElementById(id).height*0.9;
}
